﻿body {	margin: 0 0 0 0px;	font-family:Arial, Helvetica, sans-serif;	background:#FEC131;}
.tred {height:7px; background:#B10400; font-size:8px;}
.topnav {color:#000000; text-decoration:none; font-size:10px;}
a.topnav:link,active,visited {}
a.topnav:hover {text-decoration:underline;}
.mainnavtblbg {background:url(../delhi-agra-jaipur-images/main-nav-bg.gif); background-repeat:repeat-x; height:33px;}
.mainnav {color:#B10400; font-weight:bold; text-decoration:none; font-size:12px;}
a.mainnav:link,active,visited {}
a.mainnav:hover {text-decoration:underline;}
.contentbg {background:url(../delhi-agra-jaipur-images/content-main-bg.gif); background-repeat:repeat-x;}
.gt {color:#0912AF; font-weight:bold; text-decoration:none; font-size:12px;}
.googtr {color:#0912AF; font-weight:bold; text-decoration:none; font-size:12px; padding:14px 0px 0px 17px; clear:left;}
a.googtr:link,active,visited {}
a.googtr:hover {text-decoration:underline;}
.hotelsinfo {color:#0912AF; font-weight:bold; text-decoration:none; font-size:12px;}
.goldentour01 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-01.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.goldentour02 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-02.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.goldentour03 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-03.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.goldentour04 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-04.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.goldentour05 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-05.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.goldentour06 {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-06.gif); background-repeat:repeat-x; padding:14px 0px 0px 17px; clear:left;}
.triangletext{padding:14px 0px 0px 20px;}
.goldentour {font-size:12px; color:#000000; margin-bottom:20px;}
.it {font-size:12px; color:#000000; margin-bottom:20px; padding:0px 0px 0px 17px; clear:left;}
.bodytext {font-size:12px; color:#000000;}
h1 {font-weight:normal; margin:0 0 0 0px; padding:0 0 0 0px;  font-weight:normal;}
h2 {margin:0 0 0 0px; padding:0 0 0 0px; font-weight:normal;}
.pagequote {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#B10400; text-align:center;}
.tpbox {padding:15px 15px 0px 15px;}
.tpbox1 {padding:0px 15px 0px 15px; margin: 0px;}
.tourpackage {font-size:16px; font-weight:bold; color:#B10400; text-decoration:none;}
a.tourpackage:link,active,visited {}
a.tourpackage:hover {text-decoration:underline;}
.tourpackageplaces {font-size:14px; font-weight:bold; color:#434DC4; text-decoration:none;}
a.tourpackageplaces:link,active,visited {}
a.tourpackageplaces:hover {text-decoration:underline;}
.tourpackageitinerary {font-size:14px; font-weight:bold; color:#2A3702; text-decoration:none;}
a.tourpackageitinerary:link,active,visited {}
a.tourpackageitinerary:hover {text-decoration:underline;}
.tourarrow {font-size:9px; font-weight:bold; color:#2A3702; text-decoration:none;}
.hotdealsbox {padding:5px 0 0 20px;}
.hotdeals {font-size:25px; font-weight:bold; color:#FF4411; text-decoration:none;}
a.hotdeals:link,active,visited {}
a.hotdeals:hover {text-decoration:underline;}
.pagehead {font-size:21px; font-weight:bold; color:#FF4411; text-decoration:none;}
.bottomlinksbg {background:url(../delhi-agra-jaipur-images/bottom-links-bg.gif); background-repeat:repeat-x; padding:5px 0px 0px 20px; clear:left;}
.developmentdiv {text-align:right;}
.webdesign {color:#000000; text-decoration:none; font-size:12px; font-weight:normal; text-align:right;}
a.webdesign:link,active,visited,hover {}
.hdh {height:120px;}
.trianglehead {color:#B10400; font-weight:bold; text-decoration:none; font-size:12px;}
a.trianglehead:link,active,visited {}
a.trianglehead:hover {text-decoration:underline;}
.tourhead {color:#011256; font-weight:bold; text-decoration:none; font-size:12px;}
a.tourhead:link,active,visited {}
a.tourhead:hover {text-decoration:underline;}
.goldentext {color:#6A3602; text-decoration:none; font-size:12px; font-weight:normal;}
a.goldentext:link,active,visited {}
a.goldentext:hover {text-decoration:underline;}
.itinarybg {background:url(../delhi-agra-jaipur-images/golden-triangle-tour-04.gif); background-repeat:repeat-x; padding:14px 0px 0px 0px; clear:left;}
.tourcost {color:#B10400; font-weight:bold; text-decoration:none; font-size:12px;}
.howtopay { background-color:#FFFFE0;border-collapse:collapse;}
.howtopay th { background-color:#B10400;color:white; font-size:22px; }
.howtopay td, .howtopay th { padding:5px;border:1px solid #BDB76B; }
.paymentinfo { color: #111; font-family:Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 500; text-align: left;  color:#7b0804; background-color:#FFE6CC; border:1px double red; padding:5px; width:98%; clear:both;}
.paymentpara { color: #000000; font-family:Arial, Helvetica, sans-serif; font-size: 15px; text-align: justify; text-justify: inter-word; font-weight:500; }
.pcurrency {
    font-weight:900; font-size:16px; text-align: center; color: #000000; text-transform:uppercase;

}